---
layout: default
---
<div class="row">
    <sidebar class="col-md-12 col-lg-2 ml-sm-auto">
        <div class="navbar navbar-expand-lg navbar-light toc">
            <button id="sidebar-toggler" class="navbar-toggler" type="button" data-toggle="collapse" data-target="#nav-sidebar" aria-controls="nav-sidebar" aria-expanded="false" aria-label="Toggle navigation">
                <i class="fas fa-chevron-right" style="width:16.41px"></i>
                <div class="navbar-brand pl-2">Facets</div>
            </button>
            <div class="collapse navbar-collapse flex-column" id="nav-sidebar">
                <div class="toc-search">
                    {% include search.html %}
                </div>
                <div class="toc-nav">
                    <div class="navbar-nav flex-column text-left">
                        <div class="toc-group{% if page.category == 'getting-started' %} active{% endif %}">
                            <span class="nav-item toc-header">Getting Started</span>
                            {% assign facets = site.facets | where:"category","getting-started" | sort:"order"  %}
                            {% for facet in facets %}
                            <a class="nav-item toc-item nav-link{% if page.url == facet.url %} active{% endif %}" href="{{ site.baseurl }}{{facet.url}}">{{facet.title}}</a>
                            {% endfor %}
                        </div>
                        <div class="toc-group{% if page.category == 'format' %} active{% endif %}">
                            <span class="nav-item toc-header">Format</span>
                            {% assign facets = site.facets | where:"category","format" | sort:"order"  %}
                            {% for facet in facets %}
                            <a class="nav-item toc-item nav-link{% if page.url == facet.url %} active{% endif %}" href="{{ site.baseurl }}{{facet.url}}">{{facet.title}}</a>
                            {% endfor %}
                        </div>
                        <div class="toc-group{% if page.category == 'information' %} active{% endif %}">
                            <span class="nav-item toc-header">Information</span>
                            {% assign facets = site.facets | where:"category","information" | sort:"order"  %}
                            {% for facet in facets %}
                            <a class="nav-item toc-item nav-link{% if page.url == facet.url %} active{% endif %}" href="{{ site.baseurl }}{{facet.url}}">{{facet.title}}</a>
                            {% endfor %}
                        </div>
                        <div class="toc-group{% if page.category == 'games' %} active{% endif %}">
                            <span class="nav-item toc-header">Games</span>
                            {% assign facets = site.facets | where:"category","games" | sort:"order"  %}
                            {% for facet in facets %}
                            <a class="nav-item toc-item nav-link{% if page.url == facet.url %} active{% endif %}" href="{{ site.baseurl }}{{facet.url}}">{{facet.title}}</a>
                            {% endfor %}
                        </div>
                        <div class="toc-group{% if page.category == 'gear' %} active{% endif %}">
                            <span class="nav-item toc-header">Gear</span>
                            {% assign facets = site.facets | where:"category","gear" | sort:"order"  %}
                            {% for facet in facets %}
                            <a class="nav-item toc-item nav-link{% if page.url == facet.url %} active{% endif %}" href="{{ site.baseurl }}{{facet.url}}">{{facet.title}}</a>
                            {% endfor %}
                        </div>
                        <div class="toc-group{% if page.category == 'mechanics' %} active{% endif %}">
                            <span class="nav-item toc-header">Mechanics</span>
                            {% assign facets = site.facets | where:"category","mechanics" | sort:"order"  %}
                            {% for facet in facets %}
                            <a class="nav-item toc-item nav-link{% if page.url == facet.url %} active{% endif %}" href="{{ site.baseurl }}{{facet.url}}">{{facet.title}}</a>
                            {% endfor %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </sidebar>
    <main class="col-lg-8 ml-sm-auto">
        <h1 id="page-head">{{ page.title }} <a href="{{ site.baseurl}}{{ page.url }}"><i class="fas fa-link text-primary"></i></a></h1>
        <div class="small-toc d-block d-lg-none">
            <div class="toc">
                <h4>On This Page</h4>
                <div class="toc-nav">
                    {% include toc.html html=content sanitize=true class="toc-group" item_class="toc-item" %}
                </div>
            </div>
            <hr>
        </div>
        <div id="content">
            {{content}}
        </div>
    </main>
    <aside class="col-lg-2 ml-sm-auto d-none d-lg-block">
        <div class="toc">
            <div class="toc-nav">
                {% include toc.html html=content sanitize=true class="toc-group" item_class="toc-item" %}
            </div>
        </div>
    </aside>
</div>
